# $Revision: 1.9 $, $Date: 2007/09/05 11:12:07 $
Summary:	Pack of themes for WindowMaker
Summary(pl.UTF-8):	Zestaw motywów dla WindowMakera
Name:		WindowMaker-themes3
Version:	1.0
Release:	5
License:	GPL
Group:		Themes
Source0:	%{name}.tar.bz2
# Source0-md5:	081a76b7d4397587d44cf71b72afbbbd
Requires:	WindowMaker
Obsoletes:	WindowMaker-themes-pack3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_themesdir	%{_datadir}/WindowMaker/Themes

%description
This is a set of various themes for WindowMaker.

%description -l pl.UTF-8
Zestaw różnych motywów dla WindowMakera.

%prep
%setup -q -n %{name}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_themesdir}

cp -R * $RPM_BUILD_ROOT%{_themesdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_themesdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: WindowMaker-themes3.spec,v $
Revision 1.9  2007/09/05 11:12:07  baggins
- rel 5

Revision 1.8  2007/02/12 21:23:45  glen
- tabs in preamble

Revision 1.7  2007/02/12 00:48:34  baggins
- converted to UTF-8

Revision 1.6  2005/01/22 23:43:38  pawelb
- added new themes
- rel up

Revision 1.5  2004/08/08 19:45:19  havner
- bz2 sources
- rel 3

Revision 1.4  2004/08/08 19:03:38  havner
- rel 2
- url

Revision 1.3  2004/08/08 10:41:51  havner
- proper names

Revision 1.2  2004/07/02 21:27:21  havner
- rel 2

Revision 1.1  2004/07/01 20:50:13  havner
- initial

